<p>
    Bonjour {{user.fullName}},
</p>

<p>
    Les rapports du mois de  {{comp.date|format_date('none', 'MMMM Y', locale='fr')}} du groupe {{comp.serviceGroup.name}} ont été clôturé. <br>
    Voici les données renseignées :
</p>

<h3>Moyennes :</h3>

<p><strong>Heures :</strong> {{ comp.timesAvg }}<br>
    <strong>Nouvelles visites :</strong> {{ comp.reports|avg('visits') }}<br>
    <strong>Cours bibliques :</strong> {{ comp.reports|avg('courses') }}<br>
    <strong>Publications :</strong> {{ comp.reports|avg('publications') }}<br>
    <strong>Vidéos :</strong> {{ comp.reports|avg('videos') }}<br>
    <strong>Temps LDC/Bethel/Autre :</strong> {{ comp.reports|avg('otherTimes') }}</p><br>

<h3>Totaux :</h3>

<p><strong>Heures :</strong> {{ comp|total('times') }}<br>
    <strong>Nouvelles visites :</strong> {{ comp|total('visits') }}<br>
    <strong>Cours bibliques :</strong> {{ comp|total('courses') }}<br>
    <strong>Publications :</strong> {{ comp|total('publications') }}<br>
    <strong>Vidéos :</strong> {{ comp|total('videos') }}<br>
    <strong>Temps LDC/Bethel/Autre :</strong> {{ comp|total('otherTimes') }}</p>

<p>Tu trouveras ci-joint un fichier au format .pdf listant les rapports compilés.</p>

<p>Tu peux également accéder à la compilation via le lien suivant : <a href="{{ path }}">{{ path }}</a></p>


<p>Bonne réception,</p>

<p><code>Companion.</code> Made for Toulouse Compans.</p>
